@set CLASSPATH=""

@set RBSLA_HOME=../../../
@set RBSLA_LIBS=%RBSLA_HOME%/prova/lib
@set XML_LIBS=%RBSLA_LIBS%/xml

@set COMPILED_HOME=%RBSLA_HOME%/build/classes


:: Building the Classpath

@set CLASSPATH=%CLASSPATH%;%XML_LIBS%/xalan.jar
@set CLASSPATH=%CLASSPATH%;%XML_LIBS%/xercesImpl.jar
@set CLASSPATH=%CLASSPATH%;%RBSLA_HOME%/lib/jdom.jar

@set CLASSPATH=%CLASSPATH%;%COMPILED_HOME%

echo off
echo Translate RuleML 0.8x to RuleML 0.86 files and RBSLA 0.01 files into Prova
echo Note: for higher RuleML and RBSLA versions please use the XSLT stylesheets
echo ---------------------------------------------------------------------------
@java rbsla.rmltoprova.RuleMLtoProva %1 %2
echo ---------------------------------------------------------------------------
echo Translation completed
echo on
